
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

::selection {
	color: #ffffff;
	background: #648dfc;
}




/* Defaults */

html {
	font-family: 'Montserrat', sans-serif;
	font-size: 10px;
	color: #212121;
}

body {
	font-size: 1.5rem;
	line-height: 3.0rem;
	max-width: 190rem;
	margin: auto;
	background-color: #e4e4e4;

}

h1, h2, h3, h4 {
	position: relative;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
}
h1 {
	font-size: 3.4rem;
	line-height: 4.6rem;
	padding-bottom: 3rem;
}
h2 {
	font-size: 2.6rem;
	line-height: 4rem;
	padding-bottom: 3rem;
}
h3 {
	font-size: 2rem;
	line-height: 3.6rem;
	padding-bottom: 3rem;
	text-transform: uppercase;
}


h1:after, h2:after {
	content: '';
	position: absolute;
	bottom: 23%;
	left: 50%;
	transform: translate(-50%, 0);
	background-color: #212121;
	height: 2px;
	width: 5rem;
}
h3:after {
	content: '';
	position: absolute;
	bottom: 18%;
	left: 0;
	background-color: #212121;
	height: 2px;
	width: 5rem;
}


a {
	color: #212121;
	border-bottom: 2px solid #212121;
	text-decoration: none;
}


img {
	max-width: 100%;
	height: auto;
}

button, input {
	font-family: 'Montserrat', sans-serif;
}

button, .learn_more, .not_found a, .wpcf7-submit {
	font-size: 1.3rem;
	padding: 1.6rem 1rem;
	background: #141414;
	color: #fff;
	letter-spacing: 1px;
	text-transform: uppercase;
	border: none;
}

input {
	font-size: 1.5rem;
	padding: 1.5rem;
	border: none;
}

.wpcf7 {
	text-align: center;
}

.wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 textarea {
	display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.5rem;
	width: 95%;
	max-width: 50rem;
	margin: 1rem 0;
	padding: 1.8rem 1.5rem;
	border: 1px solid #e4e4e4;
}

.wpcf7-submit {
	width: 95%;
	max-width: 23rem;
}

.row {
	max-width: 160rem;
	margin: 0 auto;
}
.column {
	display: inline-block;
	vertical-align: top;
}
.col-3 {
	width: 33%
}



/* Banner */

.banner {
	font-size: 1.35rem;
	background-color: #353535;
	color: #fff;
	text-align: center;
	padding: 1rem 0;
}
.banner li {
	list-style: none;
}



/* Header */

header {
	position: relative;
	padding: 4rem 0;
	border-bottom: 1px solid #e4e4e4;
	background-color: #fff;
}



/* Content */

.content {
	padding: 8rem 3rem 4rem 3rem;
	background-color: #fff;
}



/* Menu */

.menu {
	position: absolute;
	left: 3rem;
	top: 50%;
	transform: translate(0, -35%);
}

.menu a {
	display: inline-block;
	border: none;
	max-width: 2.6rem;
}



/* Logo */

.logo {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
}

.logo li {
	list-style: none;
}

.logo li img {
	margin-bottom: 1rem;
}

.logo p:nth-child(2) {
	font-size: 2.8rem;
	letter-spacing: 2px;
}

.logo p:nth-child(3) {
	font-size: 1.4rem;
	letter-spacing: 3px;
}



/* Icons */

.icons {
	position: absolute;
	right: 3rem;
	top: 50%;
	transform: translate(0, -35%);
 }

.icons a {
	display: inline-block;
	border: none;
	max-width: 2rem;
	margin: 0 1rem;
}

.icons a:nth-child(2) {
	margin-left: 2rem;
}




/* Landing */

.landing_post_box {
	display: inline-block;
	position: relative;
	width: 100%;
}

.landing .landing_image img {
	max-width: 75rem;
}

.landing_text {
	background-color: #fff;
	border: 1px solid #e4e4e4;
}
.landing_text .learn_more {
	position: absolute;
	right: -1rem;
	bottom: 2rem;
	padding: 1rem 3rem;
}

.landing .landing_post_box {
	padding: 4rem 1rem;
}


.landing .landing_post_box:nth-child(odd) > .landing_image {
	float: right;
}
.landing .landing_post_box:nth-child(odd) > .landing_text {
	width: 50%;
	padding: 5rem 5rem 10rem 5rem;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(10%, -50%);
}


.landing .landing_post_box:nth-child(even) > .landing_image {
	float: left;
}
.landing .landing_post_box:nth-child(even) > .landing_text {
	width: 50%;
	padding: 5rem 5rem 10rem 5rem;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(-10%, -50%);
}



/* Featured Products */

.featured {
	max-width: 120rem;
	margin: 0 auto;
	padding: 8rem 0;
	text-align: center;
}
.featured li {
	list-style: none;
}

.feature_title {
	font-size: 2.3rem;
}
.featured h2 {
	text-align: center;
}
.featured h2:after {
	left: 50% !important;
	transform: translate(-50%, 0) !important;
}

.featured a {
	display: inline-block;
	width: 100%;
	background: #e4e4e4;
	border-bottom: none;
	padding: 1rem;
	letter-spacing: 2px;
}
.featured .stock {
	font-size: 1.2rem;
	color: #777;
}



/* Content */

.article_heading {
	text-align: center;
	padding: 5rem 0;
}

.content p {
	width: 100%;
	max-width: 65rem;
	margin: 0 auto 3rem;
}
.content ol, .content ul {
	width: 100%;
	max-width: 58rem;
	margin: 0 auto 3rem;
}
.content h2 {
	width: 100%;
	max-width: 75rem;
	margin: 0 auto 2rem;
}
.content h2:after {
	left: 0;
	transform: translate(0, 0);
}
.content h3 {
	width: 100%;
	max-width: 70rem;
	margin: 0 auto 2rem;
}



/* 404 */

.not_found {
	text-align: center;
}

.not_found img {
	margin: 4rem 0;
}

.not_found a {
	display: inline-block;
	width: 23rem;
	padding: 1rem;
}



/* News Letter */

.news_letter {
	text-align: center;
	background-color: #fff;
	padding: 6rem 3rem 4rem 3rem;
}
.news_letter .row .container {
	background-color: #f5f5f5;
	padding: 6rem 2rem;
}
.news_letter form {
	padding-top: 3rem;
}
.news_letter button {
	width: 28%;
	max-width: 23rem;
}
.news_letter input {
	width: 68%;
	max-width: 58rem;
}



/* Footer Add */

.advertisement {
	background-color: #fff;
	text-align: center;
}

.advertisement a {
	display: inline-block;
	border: none;
}



/* Footer */

footer {
	color: #dddddd;
	background-color: #222222;
	line-height: 3.4rem;
	padding: 6rem 3rem 2rem 3rem;
}

footer li {
	list-style: none;
}

footer .heading {
	font-size: 1.6rem;
	color: #fff;
	margin-bottom: 1.2rem;
}

footer a {
	color: #dddddd;
}

footer .widget_media_image {
	display: inline-block;
	max-width: 3.5rem !important;
}
footer .widget_media_image:nth-child(3) {
	margin: 0 2rem;
}

footer .copyright {
	font-size: 1.2rem;
	padding-top: 3.5rem;
}






@media (max-width: 900px) {
	html {
		font-size: 52%;
	}
	.content {
		padding: 5rem 2rem 0 2rem;
	}
	.landing .landing_post_box {
		padding: 4rem 1rem 2rem 1rem;
	}
	.landing .landing_image img {
		max-width: 100%;
	}
	.landing .landing_post_box:nth-child(odd) > .landing_text, .landing .landing_post_box:nth-child(even) > .landing_text {
		position: unset;
		width: 100%;
		max-width: unset;
		margin: auto;
		padding: 2.5rem 2rem 6rem 2rem;
		transform: translate(0, 0);
	}
	.landing .landing_post_box:nth-child(odd) > .landing_image, .landing .landing_post_box:nth-child(even) > .landing_image {
		float: none;
		text-align: center;
	}
	.landing_text {
		border: none;
	}
	.landing_text .learn_more {
		right: 50%;
		transform: translate(50%, 2rem);
	}
	.content > .advertisement {
		padding: 5rem 0 0 0;
	}

}


@media (max-width: 700px) {
	footer {
		text-align: center;
	}
	footer .row .col-3 {
		width: 100%;
		margin-bottom: 5rem;
	}
	footer .widget_media_image {
		margin-top: 1rem;
	}
}


@media (max-width: 600px) {
	.news_letter input {
		width: 85%;
		max-width: unset;
		margin-bottom: 1.5rem;
	}
	.news_letter button {
		width: 85%;
		max-width: unset;
	}
}


@media (max-width: 400px) {
	.menu {
		left: 1.5rem;
	}
	.icons {
		right: 1.5rem;
	}
	.content {
		padding: 5rem 1rem 0 1rem;
	}
	.news_letter {
		padding: 6rem 1rem 4rem 1rem;
	}
	footer {
		padding: 6rem 1rem 2rem 1rem;
	}
}
